/*BEGIN w_1756198348210_25531449062*//*END w_1756198348210_25531449062*/

/*BEGIN w_1756198348207_99360416780*//*END w_1756198348207_99360416780*/

/*BEGIN brandsv2_1739527068656_45890891837*/
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 {display:flex !important; gap: 64px !important}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 .brandItem {aspect-ratio: unset !important;}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 .brandItem img {aspect-ratio: unset !important;}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 .brandItem {display: flex;justify-content: center;align-items:center !important;overflow:hidden !important;}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 .brandItem img{object-fit: contain !important;}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 .brandItem img{filter: none;transition:all 300ms !important;}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 .brandItem:hover img{transform: none !important;}
@media only screen and (max-width: 480px) { #brandsv2_1739527068656_45890891837 .omw-brands-container-v2:not(.hasCarrossel) {grid-template-columns: repeat(2, 1fr) !important;}}
@media only screen and (min-width: 481px) and (max-width: 980px) { #brandsv2_1739527068656_45890891837 .omw-brands-container-v2:not(.hasCarrossel) {grid-template-columns: repeat(3, 1fr) !important;}}
@keyframes brandsloop {0% {transform: translateX(0%)} 100% {transform: translateX(-100%)}}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2.hasCarrossel {display: flex !important;overflow:hidden !important;gap:0 !important;}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2.hasCarrossel .omw-brands-container-v2-box {animation: brandsloop 20s linear infinite;animation-play-state: running;flex-flow: row;flex: none;justify-content: flex-start;align-items: center;display: flex;gap: 64px !important;padding-left:64px !important;}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2.hasCarrossel .omw-brands-container-v2-box .brandItem {max-width: 300px !important; max-height: 40px !important; }
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2.hasCarrossel .omw-brands-container-v2-box .brandItem img{max-height: 40px !important; }
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 .brandItem {background-color: transparent !important; border: none !important; border-radius:0 !important;}
#brandsv2_1739527068656_45890891837 .omw-brands-container-v2 .brandItem img {border-radius: 0 !important;}
/*END brandsv2_1739527068656_45890891837*/

/*BEGIN textv2_1739466185706_28135592774*/
#builder-sections #textv2_1739466185706_28135592774 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739466185706_28135592774 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739466185706_28135592774 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739466185706_28135592774 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739466185706_28135592774 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739466185706_28135592774 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739466185706_28135592774 .omw-sentence {padding:0px;}
/*END textv2_1739466185706_28135592774*/

/*BEGIN textv2_1756207829798_74631205605*/
#builder-sections #textv2_1756207829798_74631205605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756207829798_74631205605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756207829798_74631205605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756207829798_74631205605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756207829798_74631205605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756207829798_74631205605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756207829798_74631205605 .omw-sentence {padding:0px;}
/*END textv2_1756207829798_74631205605*/

/*BEGIN 1756207736219_76593891450*/
#builder-sections [idd='1756207736219_76593891450'] {background-color:var(--cor2) !important; }
/*END 1756207736219_76593891450*/

/*BEGIN 1756207736219_88725520231*/
#builder-sections [idd='1756207736219_88725520231'] {background-color:transparent !important; }
/*END 1756207736219_88725520231*/

/*BEGIN textv2_1756208524090_2979626513*/
#builder-sections #textv2_1756208524090_2979626513 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208524090_2979626513 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208524090_2979626513 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208524090_2979626513 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208524090_2979626513 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208524090_2979626513 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208524090_2979626513 .omw-sentence {padding:0px;}
/*END textv2_1756208524090_2979626513*/

/*BEGIN 1756115698207_94875971468*/
#builder-sections [idd='1756115698207_94875971468'] {background-color:var(--cor5) !important; }
/*END 1756115698207_94875971468*/

/*BEGIN 1756208501811_28225586402*/
#builder-sections [idd='1756208501811_28225586402'] {background-color:transparent !important; }
/*END 1756208501811_28225586402*/

/*BEGIN w_1756118712577_26386716316*/
#builder-sections [idd='w_1756118712577_26386716316'] {background-color:transparent !important; }
/*END w_1756118712577_26386716316*/

/*BEGIN w_1756132168808_45125536194*/
#builder-sections [idd='w_1756132168808_45125536194'] {background-color:transparent !important; }
/*END w_1756132168808_45125536194*/

/*BEGIN 1739466343873_33674845382*/
#builder-sections [idd='1739466343873_33674845382'] {background-color:transparent !important; }
/*END 1739466343873_33674845382*/

/*BEGIN w_1739467593270*/
#builder-sections [idd='w_1739467593270'] {background-color:transparent !important; }
/*END w_1739467593270*/

/*BEGIN w_1739467669766*/
#builder-sections [idd='w_1739467669766'] {background-color:transparent !important; }
/*END w_1739467669766*/

/*BEGIN 1756209387298_81190657539*/
#builder-sections [idd='1756209387298_81190657539'] {background-color:transparent !important; }
/*END 1756209387298_81190657539*/

/*BEGIN textv2_1756209442113_69678452894*/
#builder-sections #textv2_1756209442113_69678452894 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756209442113_69678452894 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756209442113_69678452894 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756209442113_69678452894 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756209442113_69678452894 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756209442113_69678452894 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756209442113_69678452894 .omw-sentence {padding:0px;}
/*END textv2_1756209442113_69678452894*/

/*BEGIN w_1739467561482_50892181352*/
#builder-sections [idd='w_1739467561482_50892181352'] {background-color:var(--cor1) !important; }
/*END w_1739467561482_50892181352*/

/*BEGIN paymentsv2_1739467561495_16464695568*/
#builder-sections #paymentsv2_1739467561495_16464695568 .omw-payments div {color:var(--cor6) !important; background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #paymentsv2_1739467561495_16464695568 .omw-payments div.coresMaster svg path {fill:  !important;}
#builder-sections #paymentsv2_1739467561495_16464695568 .omw-payments div {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1739467561495_16464695568 .omw-payments div {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1739467561495_16464695568 .omw-payments div {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1739467561495_16464695568 .omw-payments div {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
/*END paymentsv2_1739467561495_16464695568*/

/*BEGIN 1756209387298_76568272702*/
#builder-sections [idd='1756209387298_76568272702'] {background-color:transparent !important; }
/*END 1756209387298_76568272702*/

/*BEGIN textv2_1756118712609_34184664605*/
#builder-sections #textv2_1756118712609_34184664605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756118712609_34184664605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756118712609_34184664605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756118712609_34184664605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756118712609_34184664605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756118712609_34184664605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756118712609_34184664605 .omw-sentence {padding:0px;}
/*END textv2_1756118712609_34184664605*/

/*BEGIN 1756208501811_77979666307*/
#builder-sections [idd='1756208501811_77979666307'] {background-color:transparent !important; }
/*END 1756208501811_77979666307*/

/*BEGIN buttonv2_1739560511164_48142957457*/
#builder-sections #buttonv2_1739560511164_48142957457 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #buttonv2_1739560511164_48142957457 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:rgba(0, 0, 0, 0) !important;}
/*END buttonv2_1739560511164_48142957457*/

/*BEGIN w_1739466185703_5818099897*/
#builder-sections [idd='w_1739466185703_5818099897'] {background-color:rgba(23, 23, 23, 0.48) !important; }
/*END w_1739466185703_5818099897*/

/*BEGIN buttonv2_1739466185707_83041301947*/
#builder-sections #buttonv2_1739466185707_83041301947 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #buttonv2_1739466185707_83041301947 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:rgba(0, 0, 0, 0) !important;}
/*END buttonv2_1739466185707_83041301947*/

/*BEGIN 1756208000963_56041905965*/
#builder-sections [idd='1756208000963_56041905965'] {background-color:transparent !important; }
/*END 1756208000963_56041905965*/

/*BEGIN textv2_1756208314233_19633561522*/
#builder-sections #textv2_1756208314233_19633561522 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208314233_19633561522 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208314233_19633561522 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208314233_19633561522 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208314233_19633561522 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208314233_19633561522 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756208314233_19633561522 .omw-sentence {padding:0px;}
/*END textv2_1756208314233_19633561522*/

/*BEGIN buttonv2_1756208448903_17602379146*/
#builder-sections #buttonv2_1756208448903_17602379146 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1756208448903_17602379146 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1756208448903_17602379146*/

/*BEGIN w_1757947839097*/
#builder-sections [idd='w_1757947839097'] {background-color:transparent !important; }
/*END w_1757947839097*/

/*BEGIN 1756208000963_47645474494*/
#builder-sections [idd='1756208000963_47645474494'] {background-color:rgba(0, 0, 0, 0.45) !important; }
/*END 1756208000963_47645474494*/

/*BEGIN 1756208000963_21939216448*/
#builder-sections [idd='1756208000963_21939216448'] {background-color:var(--cor6) !important; }
/*END 1756208000963_21939216448*/

/*BEGIN w_1756120036449_65102731801*/
#builder-sections [idd='w_1756120036449_65102731801'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1756120036449_65102731801*/

/*BEGIN w_1756120036459_70538205025*/
#builder-sections [idd='w_1756120036459_70538205025'] {background-color:transparent !important; }
/*END w_1756120036459_70538205025*/

/*BEGIN slideshowlite_1756120036471_98173227090*/
#slideshowlite_1756120036471_98173227090 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1756120036471_98173227090 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1756120036471_98173227090 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1756120036471_98173227090 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1756120036471_98173227090 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1756120036471_98173227090 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1756120036471_98173227090 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1756120036471_98173227090 .caixaTitulos{background-color:transparent;}
#slideshowlite_1756120036471_98173227090 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1756120036471_98173227090 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1756120036471_98173227090 ul.uk-slideshow-items{height:600px;}
@media only screen and (max-width: 980px) { #slideshowlite_1756120036471_98173227090 ul.uk-slideshow-items{height:400px;}}
/*END slideshowlite_1756120036471_98173227090*/

/*BEGIN w_1755862507448_5946345480*/
#builder-sections [idd='w_1755862507448_5946345480'] {background-color:var(--cor5) !important; }
/*END w_1755862507448_5946345480*/

/*BEGIN w_1755862510632_49881519164*/
#builder-sections [idd='w_1755862510632_49881519164'] {background-color:var(--cor5) !important; }
/*END w_1755862510632_49881519164*/

/*BEGIN 1755861505624_61279065765*/
#builder-sections [idd='1755861505624_61279065765'] {background-color:transparent !important; }
/*END 1755861505624_61279065765*/

/*BEGIN 1755861505624_56942387817*/
#builder-sections [idd='1755861505624_56942387817'] {background-color:var(--cor6) !important; }
/*END 1755861505624_56942387817*/

/*BEGIN links_1755862507455_76299391908*/
#builder-sections #links_1755862507455_76299391908 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:18px !important;  }
#builder-sections #links_1755862507455_76299391908 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1755862507455_76299391908 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1755862507455_76299391908 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1755862507455_76299391908 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1755862507455_76299391908 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1755862507455_76299391908 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1755862507455_76299391908 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1755862507455_76299391908 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862507455_76299391908 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862507455_76299391908 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862507455_76299391908 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862507455_76299391908 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1755862507455_76299391908*/

/*BEGIN links_1755862510638_69817401835*/
#builder-sections #links_1755862510638_69817401835 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:18px !important;  }
#builder-sections #links_1755862510638_69817401835 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1755862510638_69817401835 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1755862510638_69817401835 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1755862510638_69817401835 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1755862510638_69817401835 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1755862510638_69817401835 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1755862510638_69817401835 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1755862510638_69817401835 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862510638_69817401835 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862510638_69817401835 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862510638_69817401835 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862510638_69817401835 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1755862510638_69817401835*/

/*BEGIN imagev2_1755862512715_30369827123*/
#builder-sections #imagev2_1755862512715_30369827123 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755862512715_30369827123*/

/*BEGIN imagev2_1755861522268_81391403151*/
#builder-sections #imagev2_1755861522268_81391403151 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755861522268_81391403151*/

/*BEGIN 1755861505624_82003830231*/
#builder-sections [idd='1755861505624_82003830231'] {background-color:var(--cor5) !important; }
/*END 1755861505624_82003830231*/

/*BEGIN links_1755862295562_47521050387*/
#builder-sections #links_1755862295562_47521050387 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:18px !important;  }
#builder-sections #links_1755862295562_47521050387 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1755862295562_47521050387 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1755862295562_47521050387 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1755862295562_47521050387 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1755862295562_47521050387 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1755862295562_47521050387 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1755862295562_47521050387 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1755862295562_47521050387 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862295562_47521050387 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862295562_47521050387 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862295562_47521050387 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862295562_47521050387 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1755862295562_47521050387*/

/*BEGIN links_1755862512717_14790792317*/
#builder-sections #links_1755862512717_14790792317 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:18px !important;  }
#builder-sections #links_1755862512717_14790792317 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1755862512717_14790792317 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1755862512717_14790792317 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1755862512717_14790792317 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1755862512717_14790792317 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1755862512717_14790792317 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1755862512717_14790792317 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1755862512717_14790792317 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862512717_14790792317 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862512717_14790792317 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862512717_14790792317 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1755862512717_14790792317 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1755862512717_14790792317*/

/*BEGIN buttonv2_1755860218536_64961979356*/
#builder-sections #buttonv2_1755860218536_64961979356 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1755860218536_64961979356 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1755860218536_64961979356*/

/*BEGIN w_1756130943219*/
#builder-sections [idd='w_1756130943219'] {background-color:transparent !important; }
/*END w_1756130943219*/

/*BEGIN imagev2_1755860218533_52427609927*/
#builder-sections #imagev2_1755860218533_52427609927 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755860218533_52427609927*/

/*BEGIN imagev2_1755860109682_98139196640*/
#builder-sections #imagev2_1755860109682_98139196640 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755860109682_98139196640*/

/*BEGIN buttonv2_1755860109685_5413746113*/
#builder-sections #buttonv2_1755860109685_5413746113 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1755860109685_5413746113 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1755860109685_5413746113*/

/*BEGIN buttonv2_1755860197734_59306993066*/
#builder-sections #buttonv2_1755860197734_59306993066 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1755860197734_59306993066 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1755860197734_59306993066*/

/*BEGIN 1755855695702_80506620268*/
#builder-sections [idd='1755855695702_80506620268'] {background-color:var(--cor6) !important; }
/*END 1755855695702_80506620268*/

/*BEGIN buttonv2_1755857205386_60180113990*/
#builder-sections #buttonv2_1755857205386_60180113990 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1755857205386_60180113990 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1755857205386_60180113990*/

/*BEGIN imagev2_1755855709944_86304610018*/
#builder-sections #imagev2_1755855709944_86304610018 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755855709944_86304610018*/

/*BEGIN imagev2_1755862510635_91734548733*/
#builder-sections #imagev2_1755862510635_91734548733 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755862510635_91734548733*/

/*BEGIN imagev2_1755862507451_15949835517*/
#builder-sections #imagev2_1755862507451_15949835517 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755862507451_15949835517*/

/*BEGIN w_1739466408482_76808461650*/
#builder-sections [idd='w_1739466408482_76808461650'] {background-color:transparent !important; }
/*END w_1739466408482_76808461650*/

/*BEGIN w_1756131824119_66916378932*/
#builder-sections [idd='w_1756131824119_66916378932'] {background-color:transparent !important; }
/*END w_1756131824119_66916378932*/

/*BEGIN w_1756209438158*/
#builder-sections [idd='w_1756209438158'] {background-color:transparent !important; }
/*END w_1756209438158*/

/*BEGIN 1739463218112_99877786403*/
#builder-sections [idd='1739463218112_99877786403'] {background-color:var(--cor6) !important; }
/*END 1739463218112_99877786403*/

/*BEGIN features-v2_1756131026374_79008303438*/
#builder-sections #features-v2_1756131026374_79008303438 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1756131026374_79008303438 {height:auto !important;}#builder-sections #features-v2_1756131026374_79008303438 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1756131026374_79008303438 i{background-size:cover !important;}#builder-sections #features-v2_1756131026374_79008303438 .featurev2_main{gap: 14px;}#builder-sections #features-v2_1756131026374_79008303438 i{background-color:var(--cor6) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1756131026374_79008303438 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1756131026374_79008303438{background-size: 100% 100% !important;}
/*END features-v2_1756131026374_79008303438*/

/*BEGIN features-v2_1756131024359_69659363511*/
#builder-sections #features-v2_1756131024359_69659363511 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1756131024359_69659363511 {height:auto !important;}#builder-sections #features-v2_1756131024359_69659363511 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1756131024359_69659363511 i{background-size:cover !important;}#builder-sections #features-v2_1756131024359_69659363511 .featurev2_main{gap: 14px;}#builder-sections #features-v2_1756131024359_69659363511 i{background-color:var(--cor6) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1756131024359_69659363511 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1756131024359_69659363511{background-size: 100% 100% !important;}
/*END features-v2_1756131024359_69659363511*/

/*BEGIN 1739463218112_12990466601*/
#builder-sections [idd='1739463218112_12990466601'] {background-color:transparent !important; }
/*END 1739463218112_12990466601*/

/*BEGIN features-v2_1739463222621_99130228797*/
#builder-sections #features-v2_1739463222621_99130228797 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1739463222621_99130228797 {height:auto !important;}#builder-sections #features-v2_1739463222621_99130228797 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1739463222621_99130228797 i{background-size:cover !important;}#builder-sections #features-v2_1739463222621_99130228797 .featurev2_main{gap: 14px;}#builder-sections #features-v2_1739463222621_99130228797 i{background-color:var(--cor6) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1739463222621_99130228797 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1739463222621_99130228797{background-size: 100% 100% !important;}
/*END features-v2_1739463222621_99130228797*/

/*BEGIN 1739463218112_55029802571*/
#builder-sections [idd='1739463218112_55029802571'] {background-color:transparent !important; }
/*END 1739463218112_55029802571*/

/*BEGIN w_1739465127751*/
#builder-sections [idd='w_1739465127751'] {background-color:transparent !important; }
/*END w_1739465127751*/

/*BEGIN w_1679081139771*/
#builder-sections [idd='w_1679081139771'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679081139771*/

/*BEGIN 1739465286043_51209422794*/
#builder-sections [idd='1739465286043_51209422794'] {background-color:var(--cor6) !important; }
/*END 1739465286043_51209422794*/

/*BEGIN w_1755872636610_53738792597*/
#builder-sections [idd='w_1755872636610_53738792597'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1755872636610_53738792597*/

/*BEGIN w_1674638906916*/
#builder-sections [idd='w_1674638906916'] {background-color:var(--cor1) !important; }
/*END w_1674638906916*/

/*BEGIN w_1739461948012*/
#builder-sections [idd='w_1739461948012'] {background-color:transparent !important; }
/*END w_1739461948012*/

/*BEGIN w_1755872636612_37319512515*/
#builder-sections [idd='w_1755872636612_37319512515'] {background-color:var(--cor3) !important; }
/*END w_1755872636612_37319512515*/

/*BEGIN slideshowlite_1739465294069_83334038052*/
#slideshowlite_1739465294069_83334038052 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1739465294069_83334038052 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1739465294069_83334038052 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1739465294069_83334038052 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1739465294069_83334038052 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1739465294069_83334038052 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1739465294069_83334038052 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1739465294069_83334038052 .caixaTitulos{background-color:transparent;}
#slideshowlite_1739465294069_83334038052 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1739465294069_83334038052 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1739465294069_83334038052 ul.uk-slideshow-items{height:600px;}
@media only screen and (max-width: 980px) { #slideshowlite_1739465294069_83334038052 ul.uk-slideshow-items{height:400px;}}
/*END slideshowlite_1739465294069_83334038052*/

/*BEGIN buttonv2_1755860279235_98023918270*/
#builder-sections #buttonv2_1755860279235_98023918270 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1755860279235_98023918270 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1755860279235_98023918270*/

/*BEGIN buttonv2_1755860253566_25855971696*/
#builder-sections #buttonv2_1755860253566_25855971696 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1755860253566_25855971696 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1755860253566_25855971696*/

/*BEGIN 1755855695702_38990976805*/
#builder-sections [idd='1755855695702_38990976805'] {background-color:var(--cor5) !important; }
/*END 1755855695702_38990976805*/

/*BEGIN imagev2_1755860253563_24186474140*/
#builder-sections #imagev2_1755860253563_24186474140 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755860253563_24186474140*/

/*BEGIN imagev2_1755860279232_25611179928*/
#builder-sections #imagev2_1755860279232_25611179928 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1755860279232_25611179928*/

/*BEGIN produtos_1739527369835_18098329994*/
#produtos_1739527369835_18098329994 .omw-products .promoprice1 span, #produtos_1739527369835_18098329994 .omw-products .taxesLabel, #produtos_1739527369835_18098329994 .omw-products .infoBox .tituloProd,#produtos_1739527369835_18098329994 .omw-products .omw-product-price-discount,#produtos_1739527369835_18098329994 .omw-products .omw-product-price-normal,#produtos_1739527369835_18098329994 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1739527369835_18098329994 .infoBox {background-color:var(--cor2);}
#produtos_1739527369835_18098329994 .imgBox1 {background-color:var(--cor4);}
#produtos_1739527369835_18098329994 .imgBox2 {background-color:var(--cor4);}
#produtos_1739527369835_18098329994 .omw-product-price-normal {color:var(--cor1);}
#produtos_1739527369835_18098329994 .taxesLabel {color:var(--cor1);}
#produtos_1739527369835_18098329994 .owl-controls .owl-nav .owl-prev,#produtos_1739527369835_18098329994 .owl-controls .owl-nav .owl-next {background-color:rgba(0,0,0,0.2) !important;}
#produtos_1739527369835_18098329994 .owl-controls .owl-nav .owl-prev:hover,#produtos_1739527369835_18098329994 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(0,0,0,0.6) !important;}
#produtos_1739527369835_18098329994 .omw-product-price-discount {color:var(--cor3);}
#produtos_1739527369835_18098329994 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1739527369835_18098329994 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1739527369835_18098329994 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1739527369835_18098329994 .owl-controls .owl-nav .owl-prev,#produtos_1739527369835_18098329994 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1739527369835_18098329994 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1739527369835_18098329994 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1739527369835_18098329994 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1739527369835_18098329994 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1739527369835_18098329994 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1739527369835_18098329994 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1739527369835_18098329994 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1739527369835_18098329994 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1739527369835_18098329994 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1739527369835_18098329994 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1739527369835_18098329994 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1739527369835_18098329994 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1739527369835_18098329994 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1739527369835_18098329994 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1739527369835_18098329994 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1739527369835_18098329994 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1739527369835_18098329994 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1739527369835_18098329994 .imgBox{background-color:var(--cor5)}#produtos_1739527369835_18098329994 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1739527369835_18098329994 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1739527369835_18098329994 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1739527369835_18098329994 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1739527369835_18098329994 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1739527369835_18098329994 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1739527369835_18098329994 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1739527369835_18098329994 .omw-products .seeDetail {line-height:34px;}
#produtos_1739527369835_18098329994 .omw-products .seeDetail {font-size:13px;}
#produtos_1739527369835_18098329994 .omw-products .seeDetail {border-radius:0px;}
 @media only screen and (max-width: 480px) { #produtos_1739527369835_18098329994 [data-type='newModule'] {column-gap:min(8px,24px) !important;} }

/*END produtos_1739527369835_18098329994*/
